{
	"format_version": "1.10.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "shapescape_mb:endless_torches",
			"materials": {
				"default": "entity_custom"
			},
			"textures": {
				"default": "textures/shapescape/mb/empty"
			},
			"geometry": {
				"default": "geometry.shapescape_mb.empty"
			},
			"render_controllers": ["controller.render.default"],
			"spawn_egg": {
				"texture": "shapescape_mb_endless_torches_pouch",
				"texture_index": 0
			}
		}
	}
}
